.adsense {  }
/*-------------------------------------------------------------------------------------*/
/*	Set Light Colors
/*-------------------------------------------------------------------------------------*/

#map_canvas { border-color: #36C; }
.asidelinks { background: #36C; }
.asideprevious { background: #36C; }
.contentmiddlelinks { background: #36C; }
/* .contenttoplinks { background: #36C; } removed */
.contenttoplinks p.selected { background: #36C; } /* added in May 2017 */
.destilino { background: #36C; }
.r-tabs { background: #36C; }
.zenphoto { border-color: #36C; }
aside h1 { color: #36C; }
footer li a:hover { color: #36C; }
h1 { color: #36C; }
h2 { color: #36C; }
main { border-top-color: #36C; }
nav { background: #36C; }
nav ul { background: #36C; }

/*-------------------------------------------------------------------------------------*/
/*	Set Dark Colors (brightness -70 in non-linear mode)
/*-------------------------------------------------------------------------------------*/

.aboutus { color: #2750a4; }
.asidelinks { border-color: #2750a4; }
.asideprevious { border-color: #2750a4; }
.contentmiddlelinks { border-color: #2750a4; }
.contenttoplinks { border-color: #2750a4; }
.imgborder { border-color: #2750a4; }
.imggallery { color: #2750a4; }
.imgleftborder { border-color: #2750a4; }
.imgleftthinborder { border-color: #2750a4; }
.listing h1 { color: #2750a4; }
.resto { color: #2750a4; }
.r-tabs { border-color: #2750a4; }
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor { color: #2750a4; }
.zenphoto { color: #2750a4; }
a { color: #2750a4; }
footer .credentials .contact a:hover { color: #2750a4; }
hr { border-color: #2750a4; }
nav { border-top-color: #2750a4; border-bottom-color: #2750a4; border-left-color: #2750a4; }
nav li a:hover { background: #2750a4; }
nav ul.menu > li { border-right-color: #2750a4; }
nav ul.menu li ul { border-color: #2750a4; }

.image-big { margin: 0 10px 10px 0; float: left; }


/*-------------------------------------------------------------------------------------*/
/*	Adjust Media Query for Top Site Banner
/*-------------------------------------------------------------------------------------*/

@media (min-width: 1031px) {
.submenu { background: url(../images/banner1080px.jpg) no-repeat; }
}
@media (min-width: 961px) and (max-width: 1030px) {
.submenu { background: url(../images/banner974px.jpg) no-repeat; }
}
@media (min-width: 751px) and (max-width: 960px) {
.submenu { background: url(../images/banner718px.jpg) no-repeat; }
}
@media (min-width: 591px) and (max-width: 750px) {
.submenu { background: url(../images/banner570px.jpg) no-repeat; }
}
@media (min-width: 471px) and (max-width: 590px) {
.submenu { background: url(../images/banner450px.jpg) no-repeat; }
}
@media (max-width: 470px) {
.submenu { background: url(../images/banner320px.jpg) no-repeat; }
}
